# © PixelmonMod 2012-2025

location-time: 600
despawn-time: 1800
base-chance: 10.0
step-spawn-chance: 5.0
random-time-spawn-min: 0
random-time-spawn-max: 300
legendary-particle: true
particle-name: dragon_breath
notify-personal-legendary-spawn: true
notify-legendary-catch: true
notify-legendary-defeat: true
notify-legendary-despawn: true
legendary-repeat: true
blacklist-dimensions: false
blacklist-dimension-list:
- the_nether
- the_end
blacklist-players: false
blacklist-players-list:
- Vecoo
